package com.cim.idm.model;

import com.alibaba.fastjson.annotation.JSONField;
import com.fasterxml.jackson.annotation.JsonProperty;

import java.util.Map;

public class WMSToSAPReturn {
	@JSONField(name ="HEAD")
	private Map<String, Object> hEAD;
	@JSONField(name ="RETURN")
	private Map<String, Object> rETURN;
	@JsonProperty("HEAD")
	public Map<String, Object> getHEAD() {
		return hEAD;
	}
	public void setHEAD(Map<String, Object> hEAD) {
		this.hEAD = hEAD;
	}
	@JsonProperty("RETURN")
	public Map<String, Object> getRETURN() {
		return rETURN;
	}
	public void setRETURN(Map<String, Object> rETURN) {
		this.rETURN = rETURN;
	}
	public WMSToSAPReturn(Map<String, Object> hEAD, Map<String, Object> rETURN) {
		super();
		this.hEAD = hEAD;
		this.rETURN = rETURN;
	}
}
